# Metric definitions in ap_verify

WallClockTime: &RunningTime
    description: Wall-clock time elapsed in the pipeline.
    unit: s
    reference:
        url: https://confluence.lsstcorp.org/pages/viewpage.action?spaceKey=~ebellm&title=Alert+Production+Metrics
    tags:
        - ap_verify
        - workflow
        - pipeline
        - monitoring

